Return minimal details for the current token
GET
/api/v1/ping
const url = 'https://app.prefactorai.com/api/v1/ping';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.prefactorai.com/api/v1/ping \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”Responses
Section titled “Responses”Success
Media typeapplication/json
object
details
required
object
account_id
Account ID
string
admin_user_id
Admin user ID
string
agent_deployment_id
Agent deployment ID
string
agent_id
Agent ID
string
api_token_id
API token ID
string
environment_id
Environment ID
string
superadmin_user_id
Superadmin user ID
string
token_type
required
Auth token type
string
status
required
string
Example
{ "details": { "account_id": "013xrzp12g3nqk8ns6jadrqmpgrjkeny", "admin_user_id": "013xrzp12g3nqk8ns6jadrqmpgrjkeny", "agent_deployment_id": "013xrzp12g3nqk8ns6jadrqmpgrjkeny", "agent_id": "013xrzp12g3nqk8ns6jadrqmpgrjkeny", "api_token_id": "013xrzp12g3nqk8ns6jadrqmpgrjkeny", "environment_id": "013xrzp12g3nqk8ns6jadrqmpgrjkeny", "superadmin_user_id": "013xrzp12g3nqk8ns6jadrqmpgrjkeny" }, "status": "success"}default
Section titled “default”Error
Media typeapplication/json
One of:
object
code
required
string
message
required
string
status
required
string
object
code
required
string
errors
required
object
key
additional properties
object recursive
message
required
string
status
required
string
object
code
required
string
message
required
string
retry_after_ms
required
Milliseconds until the client may retry.
integer
status
required
string
Example
{ "code": "bad_request", "status": "error"}